<!DOCTYPE html>
<html> 
<head>
<meta charset=utf-8 />
<title>Calbyjs </title>
<style type="text/css">
body {margin: 30px;}
</style> 
</head>

<body>
</p>Note: For ODD/EVEN, PRIME & FACTORIAL use only '1st Number'.<p>
1st Number : <input type="text" id="firstNumber" /><br>
2nd Number: <input type="text" id="secondNumber" /><br>
<input type="button" onClick="add()" Value="add" />
<input type="button" onClick="sub()" Value="sub" />
<input type="button" onClick="mul()" Value="mul" />
<input type="button" onClick="div()" Value="div" />
<input type="button" onClick="mod()" Value="mod" />
<input type="button" onClick="oe()" Value="odd/even" />
<input type="button" onClick="prime()" Value="prime" />
<input type="button" onClick="fact()" Value="fact" />

<p>The Result is : <br>
<span id = "result"></span>

<script src="in.js"></script>
</body>
</html>